Subject: working on it

From: KatolaZ <[email-masked]>
Date: Fri, 23 Nov 2018 10:57:41 +0100

Hi,

thanks for the report. We are currently working to update all the
packages in ceres. base-files was actually updated two days ago in
ceres and in beowulf (version 10.1+devuan1). lsb-release is in the
queue.

Regards

KatolaZ

-- 
[ ~.,_  Enzo Nicosia aka KatolaZ - Devuan -- Freaknet Medialab  ]  
[     "+.  katolaz [at] freaknet.org --- katolaz [at] yahoo.it  ]
[       @)   http://kalos.mine.nu ---  Devuan GNU + Linux User  ]
[     @@)  http://maths.qmul.ac.uk/~vnicosia --  GPG: 0B5F062F  ] 
[ (@@@)  Twitter: @KatolaZ - skype: katolaz -- github: KatolaZ  ]